Lingue

Aggiungi un commento

Inviato da Claudiu (non verificato) il

@rob: In order to user version 3.2 of Google API, install OpenLayers 7.x-2.x-dev and there is a dropdown in Layers, Api Keys Tab If you use Google Maps v3, an API key is not necessary.

@Ronald
This is the best cocktail of modules that really unleash the power of Drupal 7. My sincere congrats!
I have a quick question: For the first view, there is no Openlayers Data Overlay option in Display Format . How can I enable it?
Thanks a lot!
Claudiu

Plain text

  • Nessun tag HTML consentito.
  • Indirizzi web o e-mail vengono trasformati in link automaticamente
  • Linee e paragrafi vanno a capo automaticamente.
CAPTCHA
Questa domanda serve a verificare che il form non venga inviato da procedure automatizzate
By submitting this form, you accept the Mollom privacy policy.